### Method

# WebKit Settings set_enable_mediasource

since: 2.4

#### Declaration [src]

    void
    webkit_settings_set_enable_mediasource (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-mediasource` property.

Available since: 2.4

Sets property | `WebKit.Settings:enable-mediasource`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.